MediaWiki:Common.css: Difference between revisions

From Your Next Level of Support
Jump to navigationJump to search
No edit summary
No edit summary
 
Line 6: Line 6:
     margin: 0 0 1em 1em;
     margin: 0 0 1em 1em;
     padding: 1em;
     padding: 1em;
     width: 200px;
     width: 250px;
}
}
.infobox-title {
.infobox-title {

Latest revision as of 04:43, 20 October 2024

/* CSS placed here will be applied to all skins */
.infobox {
    background: #eee;
    border: 1px solid #aaa;
    float: right;
    margin: 0 0 1em 1em;
    padding: 1em;
    width: 250px;
}
.infobox-title {
    font-size: 2em;
    text-align: center;
    padding-bottom: 10px;
}
.infobox-image {
    text-align: center;
    align-items: center;
    margin-left: auto;
    margin-right: auto;
    width: 100px;
    height: auto;
}
.infobox-table th {
    text-align: right;
    vertical-align: top;
    width: 120px;
}
.infobox-table td {
    vertical-align: top;
}